Subject: AgentX charter page updated

From: "Natale, Robert C (Bob)" <[email-masked]>
Date: Sat, 5 May 2001 11:12:03 -0400

Hi,

I just wanted to let you all know that the WG's web page
at http://www.ietf.org/html.charters/agentx-charter.html
as been officially updated to reflect the new set of
milestones we discussed several weeks ago and to show
current progress.

We have so far received three implementation reports --
two posted to the list and one to me privately.  I am
hereby reminding all implementers who have not yet
reported to not let this slide too far.  Our goal is
to finish collecting, summarizing, and assessing the
implementation and interoperability results by the end
of this month, with the bulk of next spent in making
any (hopefully minor) mods to the specs and deciding
on the next-step recommendations to the IESG.

I will be distributing the interoperability report
solicitation over the weekend.  This is targeted
mainly toward people who have used AgentX components
but who did not necessarily implement them.  Of
course, implementers may fall into both categories.

Thanks,

BobN